
BHP150 | AZD 1222 - Data Fix #6039

Change expiry date 

16/05/2022 14:03 - Patrick Israel

Status: Resolved Start date: 10/05/2022

Priority: Immediate Due date: 22/07/2022

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Participants 150-040991196-1 and 150-040992263-8 received their 2nd doses but the data was not entered on the EDC, so to correct

this error we have to re-enter the data. 

Please change their expiry dates to 31 Mar 2022

History

#1 - 16/05/2022 14:12 - Patrick Israel

PID 150-040991471-8 also has the same issue.

Change the expiry date to 31 March 2022 as well

#2 - 06/06/2022 09:38 - Nimrod Munatsi

- Due date set to 06/06/2022

#3 - 27/06/2022 11:40 - Nimrod Munatsi

- Due date changed from 06/06/2022 to 27/06/2022

#4 - 27/06/2022 11:41 - Nimrod Munatsi

- Due date changed from 27/06/2022 to 04/07/2022

#5 - 08/07/2022 10:18 - Nimrod Munatsi

- Due date changed from 04/07/2022 to 13/07/2022

#6 - 20/07/2022 08:16 - Nimrod Munatsi

- Due date changed from 13/07/2022 to 22/07/2022

#7 - 22/07/2022 10:07 - Nimrod Munatsi

- Assignee changed from Nimrod Munatsi to Ame Diphoko

#8 - 22/07/2022 10:17 - Nimrod Munatsi

- Status changed from New to Resolved
